pkgname=ffmpeg-nonfree
pkgver=1.0
pkgrel=4
pkgdesc=Opt-in helper to install ffmpeg with patent-encumbered nonfree codecs (FDK-AAC) to /opt/ffmpeg-nonfree/
license=GPL-3.0-or-later
tier=extra
builddate=2026-08-06T01:23:01Z
size=8179
filecount=2
depend=intergenos-helper-lib
depend=gcc
depend=make
depend=nasm
depend=pkgconf
depend=fdk-aac
depend=x264
depend=x265
depend=lame
depend=libvpx
depend=opus
depend=openssl
depend=zlib
payload_license=GPL-3.0-or-later AND FDK-AAC
